Diskussion zu "phpBB 3.2.5 erschienen"

Projekte der phpBB.de-Community und Feedback zu phpBB.de.
Benutzeravatar
Melmac
Ehemaliger
Beiträge: 3623
Registriert: 15.10.2012 03:27

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Melmac » 31.12.2018 15:28

Du kannst natürlich auch vorher prüfen, ob bei ihnen Probleme unter 3.2.5 bekannt geworden sind und, wenn nicht, die "unauffälligen" probeweise aktiviert lassen.


btw.: 30 Extensions ...
Bist Du Dir sicher, dass Du die auch alle wirklich brauchst?
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

donsenilo
Mitglied
Beiträge: 131
Registriert: 13.12.2011 18:44
Wohnort: Wien
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von donsenilo » 31.12.2018 16:46

Melmac hat geschrieben:btw.: 30 Extensions ...
Bist Du Dir sicher, dass Du die auch alle wirklich brauchst?
Ich befürchte .. ja ! Wenn du dir unsere Seite genauer ansiehst, wirst du wissen warum ...

Benutzeravatar
Melmac
Ehemaliger
Beiträge: 3623
Registriert: 15.10.2012 03:27

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Melmac » 31.12.2018 19:30

Nun, es hat eben alles seinen Preis uns seine Konsequenzen :wink:

Wenn Du eine lokale Testumgebung mit einer aktuellen 1:1 Kopie des Boards vorhältst, kannst Du problemlos testen, ob das Update bei aktivierten Extensions sauber durchläuft oder Probleme bereitet - ich persönlich teste immer auf diese Weise, bevor ich aufs Live Board losgehe.
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Benutzeravatar
Wolkenbruch
Mitglied
Beiträge: 358
Registriert: 04.11.2010 16:56
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Wolkenbruch » 31.12.2018 21:29

@donsenilo

eine der Konsequenzen ist => diese.
Kolumbien Freunde treffen sich im » Kolumbienforum «

Benutzeravatar
vfrblue
Supporter
Supporter
Beiträge: 1630
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von vfrblue » 31.12.2018 22:50

Melmac hat geschrieben: btw.: 30 Extensions ...
Bist Du Dir sicher, dass Du die auch alle wirklich brauchst?
In unserem Forum sind 60 Erweiterungen installiert, teils auch eigene.

Was dabei wichtig ist, die Kompatiblität der Erweiterungen untereinander zu prüfen und dann eventuell auf Alternative ausweichen. Auch sollten es validierte Erweiterungen sein.
Wenn ich das Forum von donsenilo mit dem Web-Developer überprüfe, werden mir 16 Warnungen und ein Fehler angezeigt. Diese sollten komplett gelöst werden.
Gruß Hermann

phpBB-Styles, Skins, Themes by VT-Theme
Forum VFR-OC

Benutzeravatar
Scanialady
Mitglied
Beiträge: 585
Registriert: 23.02.2009 16:29
Wohnort: Velbert (NRW)
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Scanialady » 01.01.2019 14:14

Über die Webseite einer anderen Software, die phpBB als Erweiterung propagiert, stellte ich einem Link zur hiesigen Webseite folgend fest, dass die phpBB-Tour dringend angepasst werden müsste, ebenso der Bereich "anpassen". Dort wird noch über vergangene Versionen 3.1/3.0 referiert, und es fehlt im "anpassen" die Änderung von Modifikationen auf Extensionen.

https://www.phpbb.de/infos/anpassen/
https://www.phpbb.de/infos/tour/
Accountname in "Scanialady" geändert, ehemals "Mylady".

https://ladyscommunity.de | Deutsche Übersetzungen für Extensionen (ggf. auf Anfrage)
-
Die Bosheit trinkt die Hälfte ihres eigenen Giftes (Lucius Annaeus Seneca)

donsenilo
Mitglied
Beiträge: 131
Registriert: 13.12.2011 18:44
Wohnort: Wien
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von donsenilo » 01.01.2019 14:26

vfrblue hat geschrieben:
Melmac hat geschrieben: btw.: 30 Extensions ...
Bist Du Dir sicher, dass Du die auch alle wirklich brauchst?
In unserem Forum sind 60 Erweiterungen installiert, teils auch eigene.

Was dabei wichtig ist, die Kompatiblität der Erweiterungen untereinander zu prüfen und dann eventuell auf Alternative ausweichen. Auch sollten es validierte Erweiterungen sein.
Wenn ich das Forum von donsenilo mit dem Web-Developer überprüfe, werden mir 16 Warnungen und ein Fehler angezeigt. Diese sollten komplett gelöst werden.
Wo finde ich das "Web-Developer" ?

Benutzeravatar
Scanialady
Mitglied
Beiträge: 585
Registriert: 23.02.2009 16:29
Wohnort: Velbert (NRW)
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Scanialady » 01.01.2019 14:38

gemeint sind vermutlich die Entwickler-Tools im jeweiligen Browser, den du benutzt.
Accountname in "Scanialady" geändert, ehemals "Mylady".

https://ladyscommunity.de | Deutsche Übersetzungen für Extensionen (ggf. auf Anfrage)
-
Die Bosheit trinkt die Hälfte ihres eigenen Giftes (Lucius Annaeus Seneca)

donsenilo
Mitglied
Beiträge: 131
Registriert: 13.12.2011 18:44
Wohnort: Wien
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von donsenilo » 01.01.2019 14:59

Mylady hat geschrieben:gemeint sind vermutlich die Entwickler-Tools im jeweiligen Browser, den du benutzt.
K.A. ... ich kann mich erinnern, dass es eigene Development-Tools für phpbb gab.

Benutzeravatar
Melmac
Ehemaliger
Beiträge: 3623
Registriert: 15.10.2012 03:27

Re: Diskussion zu "phpBB 3.2.5 erschienen"

Beitrag von Melmac » 01.01.2019 15:13

Die Developper Tools sind Bestandteil jedes aktuellen Browsers und nicht phpBB-spezifisch.
Je nach Browser gibt es unterschiedliche Methoden, diese aufzurufen, kannst aber mal F12 probieren.
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Antworten

Zurück zu „Community Talk“